Query Groups

Returns metadata-only Group resources. Membership is not supported or returned. Each Group resource in the collection always includes id and schemas, even when attributes or excludedAttributes is used. The filter operators eq and and are supported; gt and lt are supported only for meta.created and meta.lastModified. Sorting is supported on id, externalId, displayName, description, meta.created, and meta.lastModified.

Query Params
string

Supported operators and attributes are described above.

string

Supported attributes are id, externalId, displayName, description, meta.created, and meta.lastModified.

string
enum
Defaults to ascending

Sort order — ascending (default) or descending.

Allowed:
integer
≥ 1
Defaults to 1

1-based index of the first result to return.

integer
0 to 50
Defaults to 50

Maximum number of results returned per page. The maximum and default are 50.

string

Comma-separated attributes to include. Sending this with excludedAttributes returns 400 with scimType invalidValue.

string

Comma-separated attributes to exclude. Sending this with attributes returns 400 with scimType invalidValue.

Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/scim+json